.sec-workshop .workshop-area {
    margin: 10px 0 20px;
    padding: 20px 50px 20px 25px;
}

.workshops-time {
    color: #474D51;
    padding-bottom: 10px;
    padding: 10px 0;
}
.workshops-timebox{
      display: inline-block;
  padding: 0 10px;
  background-color: rgb(232, 239, 246);
  color: #c41b6f;
  border-radius: 0.5em;
  text-align: center;
  font-size: 16px;
}

.workshops-name {
    color: #858585;
    font-size: 16px;
    padding: 6px 0 8px;
}